form,div{
	width: 900px;
	height: 50px;
	line-height: 200px;
	margin:20px auto;
	background-color: #ccc;
	text-align: center;
}

form{
	background-color: transparent;
}
div>div{
	width: 0px;
	background-color: blue;
	margin: 0px;
}
button{
	line-height: 50px;
	width: 100px;

}

